Subject: Ticket Assigned - Expired voucher
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 10:42:51 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Expired voucher  
Dear team
I am writing with regards to the order number 
9568848317 & 9568848362. Please note that I received the notification of order being available for collection only today 5th May  and I collected it today itself.
The astonishing part is that the complimentary Dominoes Voucher that came with the package was already expired on 30th April 2022. 
It's sad to see that a establishment as huge as centrepoint stores in UAE is deteriorating their reputation like that.
It's better that you don't give free vouchers if you have to give expired ones.
Your regular customer
Tina Bhatia
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4315969